Español

Versión: 1.7.0 (Hotfix 3) (Fecha: 2011/2/25)

Descripción:

Gameplay

-Corregido: Error que provocaba que el item "Arco corto de los ancestros" (Bow short Ancient) no indicara el daño en el log de combate.
-Corregido: Las invocaciones ahora pueden alcanzar los niveles 51 a 60, dependiendo del nivel del poder y del jugador.

Servidor
-Corregido: Error que provocaba que las fortificacionesde reinos "Invulnerables" cambiaran de


<< Volver a la lista
Contáctenos | Politica de privacidad | Reglas de conducta | Copyright © 2002-2020 Nimble Giant Entertainment. Todos los derechos reservados.